[Bug 53375] Re: non-critical error while closing the preferences

Alendit Alendit at web.de
Wed Jul 19 10:07:46 UTC 2006


Version: 2.15.3-0ubuntu1, that I've got after Egdy-Upgrade.

I purged (aptitude purge) deskbar-applet and installed it with all
recomended packages. It didn't help.

-- 
non-critical error while closing the preferences
https://launchpad.net/bugs/53375




More information about the desktop-bugs mailing list